<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dc8bbdaf8d528b06083fc270d80895e0">
  <dict>
    <!--2021-09-17 15:15:14.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:15:14.000-->
    <string key="voicemail_carrier">CBL</string>
    <!--2021-09-17 15:15:14.000-->
    <string key="voicemail_number">500</string>
    <!--2021-09-17 15:15:14.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
